/*样式初始化*/
html {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

li {
    list-style: none outside none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
/*input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}*/
body {
    font: 15px/1.5 "microsoft yahei",arial,helvetica,clean,sans-serif;
}
/*select, input, button, textarea {
    font: 50% "microsoft yahei",arial,helvetica,clean,sans-serif;
}*/
a {
    text-decoration: none;
    color: #666;
}
/*a:hover, a:focus {
    text-decoration: underline;
}*/
strong {
    font-weight: bold;
}

input[type="submit"] {
    cursor: pointer;
}

button {
    cursor: pointer;
    border: none;
    background-color: transparent;
}
/*初始化结束*/

.commonWidth {
    width: 1024px;
    margin: 0 auto;
}

.gray0 {
    color: #000;
}

.gray3 {
    color: #333;
}

.gray6 {
    color: #666;
}

.gray9 {
    color: #999;
}

.grayc {
    color: #ccc;
}

.grayb {
    color: #b1b1b1;
}

.colorR {
    color: #a61303;
}

.colorW {
    color: white;
}

.colorO {
    color: #ff8800;
}

.fontS12 {
    font-size: 12px;
}

.fontS14 {
    font-size: 14px;
}

.fontS22 {
    font-size: 22px;
}

.fontS20 {
    font-size: 20px;
}

.fontS18 {
    font-size: 18px;
}

.fontS16 {
    font-size: 16px;
}

.fontS24 {
    font-size: 24px;
}

.fontW {
    font-weight: 600;
}

.hide {
    display: none;
}

header {
    height: 158px;
    position: relative;
}

.headerWrap {
    width: 100%;
    min-width: 1024px;
    height: 114px;
    background: url("../images/head/headBg.jpg") no-repeat;
    background-size: 100% 100%;
}

.headTop {
    padding-top: 5px;
    position: relative;
    z-index: 1;
}

    .headTop > span {
        cursor: pointer;
    }

    .headTop > div {
        float: right;
        height: 18px;
        overflow: hidden;
    }

.loginLink {
    margin: 0 8px 0 16px;
}

.headTop > div a {
    padding: 0 13px;
}

.headTop > div img {
    max-width: 16px;
}

.headTop > div a.myCollect {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.headBottom {
    margin-top: 3px;
}

    .headBottom > .right {
        position: relative;
    }

        .headBottom > .right .ship {
            position: absolute;
            top: -50px;
            left: -150px;
        }

.searchBox.season {
    width: 418px;
    height: 38px;
    margin-right: 26px;
    box-sizing: border-box;
    overflow: hidden;
}

    .searchBox.season button {
        color: white;
        border: none;
        height: 100%;
        width: 99px;
        float: right;
    }

    .searchBox.season input {
        border: none;
        width: 305px;
        height: 100%;
        padding-left: 10px;
        float: left;
    }

    .searchBox.season button img {
        vertical-align: middle;
        margin-right: 8px;
        width: 12px;
    }

.season.logo {
    position: relative;
}

.headBottom > img {
    vertical-align: middle;
}

.headBottom > div {
    float: right;
    margin-top: 20px;
}

.headBottom .right > div, .headBottom .right > p {
    float: left;
}

.headBottom .right p {
    margin-top: -5px;
    width: 183px;
}

    .headBottom .right p span {
        font-family: "Comic Sans MS";
    }

.navWrap {
    height: 44px;
    vertical-align: middle;
    line-height: 44px;
    /*font-family: "SimHei";*/
    min-width: 1024px;
    width: 100%;
    letter-spacing: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
}

    .navWrap ul li {
        float: left;
        text-align: center;
        width: 112px;
        margin-left: -1px;
    }

        .navWrap ul li a {
            display: inline-block;
            line-height: 18px;
            width: 100%;
            border-right: 1px solid #dedede;
            box-sizing: border-box;
        }

            .navWrap ul li a.home {
                background: url("../images/head/home.png") no-repeat 30% center;
                padding-left: 15%;
                box-sizing: border-box;
            }

        .navWrap ul li:last-of-type {
            width: 136px;
            text-align: right;
        }

        .navWrap ul li:nth-of-type(8) a {
            border-right: none;
        }

        .navWrap ul li:last-of-type a {
            border-right: none;
            background-color: rgba(255,255,255,.2);
            text-align: center;
            /*border-radius: 9px;*/
            width: 80px;
            height: 44px;
            line-height: 43px;
            /*position: relative;*/
            /*top:-12px;*/
        }

        .navWrap ul li a {
            color: white;
        }

.rightBanner {
    width: 40px;
    min-height: 470px;
    /*height: 584px;*/
    position: fixed;
    right: 0;
    top: 0;
    padding-top: 156px;
    z-index: 9;
}

    .rightBanner li {
        text-align: center;
        height: 40px;
        line-height: 40px;
        border-bottom: 1px solid #424242;
        position: relative;
    }

        .rightBanner li a {
            display: inline-block;
            margin-top: 4px;
        }

    .rightBanner .menu li div {
        position: absolute;
        right: 40px;
        z-index: 9;
        width: 80px;
        height: 40px;
        top: 0;
        background-color: #333;
        color: white;
        display: none;
    }

        .rightBanner .menu li div span {
            position: absolute;
            right: -8px;
            top: 15px;
            border-left: 8px solid #333;
            border-top: 5px solid transparent;
            border-bottom: 5px solid transparent;
        }

    .rightBanner .menu li:nth-of-type(1) a:before {
        content: url("../images/rightBanner/food.png");
    }

    .rightBanner .menu li:nth-of-type(2) a:before {
        content: url("../images/rightBanner/stay.png");
    }

    .rightBanner .menu li:nth-of-type(3) a:before {
        content: url("../images/rightBanner/cycle.png");
    }

    .rightBanner .menu li:nth-of-type(4) a:before {
        content: url("../images/rightBanner/travel.png");
    }

    .rightBanner .menu li:nth-of-type(5) a:before {
        content: url("../images/rightBanner/buy.png");
    }

    .rightBanner .menu li:nth-of-type(6) a:before {
        content: url("../images/rightBanner/play.png");
    }

    .rightBanner .menu li:nth-of-type(1):hover a:before {
        content: url("../images/rightBanner/foodWhite.png");
    }

    .rightBanner .menu li:nth-of-type(2):hover a:before {
        content: url("../images/rightBanner/stayWhite.png");
    }

    .rightBanner .menu li:nth-of-type(3):hover a:before {
        content: url("../images/rightBanner/cycleWhite.png");
    }

    .rightBanner .menu li:nth-of-type(4):hover a:before {
        content: url("../images/rightBanner/travelWhite.png");
    }

    .rightBanner .menu li:nth-of-type(5):hover a:before {
        content: url("../images/rightBanner/buyWhite.png");
    }

    .rightBanner .menu li:nth-of-type(6):hover a:before {
        content: url("../images/rightBanner/playWhite.png");
    }

    .rightBanner .others {
        position: absolute;
        bottom: 70px;
        left: 0;
        width: 100%;
    }

        .rightBanner .others li {
            position: relative;
        }

            .rightBanner .others li div {
                text-align: center;
                padding: 10px;
                position: absolute;
                right: 40px;
                top: 0;
                z-index: 9;
                border: 1px solid #ccc;
                display: none;
                background-color: white;
            }

            .rightBanner .others li:hover div {
                display: block;
            }

            .rightBanner .others li div span {
                position: absolute;
                right: -8px;
                top: 15px;
                border-left: 8px solid white;
                border-top: 5px solid transparent;
                border-bottom: 5px solid transparent;
            }

            .rightBanner .others li div img {
                display: block;
            }

            .rightBanner .others li:nth-of-type(1) > span:before {
                content: url("../images/rightBanner/APP.png");
            }

            .rightBanner .others li:nth-of-type(2) > span:before {
                content: url("../images/rightBanner/sina.png");
            }

            .rightBanner .others li:nth-of-type(3) > span:before {
                content: url("../images/rightBanner/weixin.png");
            }

            .rightBanner .others li:nth-of-type(4) > span:before {
                content: url("../images/rightBanner/top.png");
            }

            .rightBanner .others li:nth-of-type(1):hover > span:before {
                content: url("../images/rightBanner/APPWhite.png");
            }

            .rightBanner .others li:nth-of-type(2):hover > span:before {
                content: url("../images/rightBanner/sinaWhite.png");
            }

            .rightBanner .others li:nth-of-type(3):hover > span:before {
                content: url("../images/rightBanner/weixinWhite.png");
            }

            .rightBanner .others li:nth-of-type(4):hover > span:before {
                content: url("../images/rightBanner/topWhite.png");
            }

@media screen and (max-width:375px) {
    .rightBanner {
        display: none;
    }
}

footer {
    margin-top: 40px;
    background-color: white;
    height: 107px;
}

.linksWrap {
    height: 50px;
    line-height: 50px;
    min-width: 1024px;
}

    .linksWrap .links a {
        color: white;
        margin-right: 17px;
    }

        .linksWrap .links a:last-of-type {
            margin-right: 0;
        }

.webMap {
    margin-top: 16px;
}

    .webMap ul {
        width: 400px;
        overflow: hidden;
        margin: 0 auto;
    }

        .webMap ul li {
            float: left;
            display: inline-block;
            text-align: center;
            width: 65px;
            border-right: 1px solid #efefef;
        }

            .webMap ul li:last-of-type {
                border-right: none;
            }

    .webMap p {
        width: 100%;
        margin-top: 5px;
        text-align: center;
    }

.login_frame {
    width: 267px;
    height: 298px;
    position: absolute;
    top: 33px;
    left: 390px;
    border: 2px solid #e3be98;
    z-index: 151;
    background: white;
    display: none;
}

    .login_frame .shanjiao {
        position: absolute;
        top: -7px;
        left: 65px;
    }

    .login_frame > h3 {
        font-size: 14px;
        color: #666666;
        font-weight: 100;
    }

        .login_frame > h3 span {
            display: inline-block;
            width: 133px;
            height: 35px;
            text-align: center;
            line-height: 35px;
            background-color: #f5f5f5;
            cursor: pointer;
        }

            .login_frame > h3 span:first-of-type {
                border-right: 1px solid #bdbdbd;
                border-bottom: 1px solid #bdbdbd;
            }

            .login_frame > h3 span:last-of-type {
                border-bottom: 1px solid #bdbdbd;
            }

            .login_frame > h3 span.choice {
                background-color: white;
                border-bottom: none;
            }
    /*.login_frame>h3 a{font-size:12px;color:#F08619;font-weight:100;font-family: "SimSun";float:right;}*/
    .login_frame > div {
        margin-top: 27px;
        position: relative;
    }

        .login_frame > div .xcy_login {
            width: 220px;
            margin: 0 auto;
        }

            .login_frame > div .xcy_login .hint {
                padding-left: 20px;
                width: 186px;
                height: 18px;
                border: 1px solid #FFE57D;
                position: absolute;
                top: -24px;
                line-height: 18px;
                display: none;
            }

                .login_frame > div .xcy_login .hint img {
                    margin: 1px 10px;
                }

            .login_frame > div .xcy_login .xcy_name {
                height: 28px;
                border: 1px solid #BDBDBD;
            }

                .login_frame > div .xcy_login .xcy_name img {
                    padding: 5px;
                    margin-right: 0px;
                }

            .login_frame > div .xcy_login .r3 img {
                padding: 5px;
                margin-right: 0px;
                padding-top: 3px;
            }

            .login_frame > div .xcy_login .xcy_name input {
                box-shadow: none;
                border: none;
                border-left: 1px solid #BDBDBD;
                height: 28px;
                width: 191px;
                text-indent: 5px;
                font-size: 12px;
            }

    .login_frame img {
        float: left;
        margin-right: 4px;
        margin-top: 5px;
    }

    .login_frame img {
        margin-right: 4px;
        margin-top: 0px;
    }

    .login_frame > div #codes, #valideCode {
        display: inline-block;
        width: 58px;
        height: 18px;
        vertical-align: middle;
        border: solid #999999 1px;
        box-shadow: #000000 inset 0px 0px 2px;
        font-family: 'Microsoft YaHei';
        margin-left: 5px;
        margin-top: -2px;
    }

        .login_frame > div #codes > div, #valideCode > div {
            background-color: lightgray !important;
            line-height: 20px !important;
        }

    .login_frame > div .cc {
        margin-top: 10px;
        height: 10px;
        line-height: 10px;
    }

        .login_frame > div .cc input {
            height: 10px;
            width: 10px;
            margin-left: 70px;
            vertical-align: middle;
            margin-right: 5px;
        }

            .login_frame > div .cc input:first-of-type {
                margin-left: 0;
            }

    .login_frame > div .log_pic {
        margin-top: 15px;
        height: 23px;
        line-height: 23px;
    }

        .login_frame > div .log_pic input {
            border: 1px solid #CCCCCC;
            height: 20px;
            width: 58px;
            box-shadow: none;
        }

        .login_frame > div .log_pic img {
            float: none;
            width: 60px;
            vertical-align: middle;
            margin-top: -5px;
        }

        .login_frame > div .log_pic span,
        #subm {
            color: #2772ce;
            cursor: pointer;
        }

        .login_frame > div .log_btn input {
            width: 220px;
            height: 28px;
            background-color: #F08619;
            color: #ffffff;
            border: 1px solid #D86C00;
            box-shadow: none;
            cursor: pointer;
        }

.noKey {
    margin-top: 6px;
}

    .noKey a {
        float: right;
    }

    .noKey button {
        padding: 0;
        display: inline-block;
        margin-top: -2px;
    }

.login_frame > div.othersLoginWay {
    height: 33px;
    position: absolute;
    width: 204px;
    padding: 10px 31px;
    background-color: #f7f7f7;
    line-height: 0;
    bottom: 0;
    left: 0;
}

.othersLoginWay > span {
    display: inline-block;
    width: 48px;
    height: 32px;
    line-height: 16px;
    float: left;
    margin-right: 4px;
}

.login_frame > div .dynamicLogin {
    display: none;
}

    .login_frame > div .dynamicLogin .log_pic input {
        width: 137px;
        height: 28px;
    }

    .login_frame > div .dynamicLogin .log_pic {
        display: flex;
        margin-top: 10px;
        height: 30px;
    }

        .login_frame > div .dynamicLogin .log_pic .loginSendCode {
            background-color: #fafafa;
            border: 1px solid #ccc;
            height: 30px;
            margin-left: 7px;
        }

        .login_frame > div .dynamicLogin .log_pic #dcodes {
            height: 27px;
            width: 72px;
            margin-left: 7px;
            margin-top: 1px;
            display: inline-block;
            vertical-align: middle;
            border: solid #999999 1px;
            box-shadow: #000000 inset 0 0 2px;
        }

            .login_frame > div .dynamicLogin .log_pic #dcodes > div {
                background-color: lightgray !important;
                line-height: 30px !important;
            }
            
            .login_frame > div .dynamicLogin .xcy_name > img {
                width: 16px;
                padding-top: 3px;
            }

.regist_box {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    z-index: 99999;
    vertical-align: middle;
    display: none;
    left: 0;
    top: 0;
    font-size: 14px;
}

.regist_box_main {
    background-color: #ffffff;
    position: relative;
    top: 25%;
    height: 400px;
    width: 800px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    vertical-align: middle;
    margin: 0 auto;
}

.main_l {
    height: 240px;
    width: 200px;
    float: left;
    background: url("../images/head/loginHancheng.jpg") no-repeat center 80px;
    text-align: center;
    margin-top: 70px;
    padding-top: 10px;
    font-family: "宋体";
    font-size: 12px;
    border-right: 1px dotted #e3e3e3;
}

    .main_l .w1 {
        display: block;
        width: 200px;
        height: 30px;
        float: left;
        font-family: "微软雅黑";
        font-size: 18px;
        color: #7f7f7f;
    }

    .main_l .w2 {
        display: block;
        width: 200px;
        height: 30px;
        float: left;
        font-family: "Arial";
        font-size: 12px;
        color: #b6b6b6;
        margin-top: 10px;
    }

    .main_l .w3 {
        display: block;
        width: 200px;
        height: 60px;
        float: left;
        font-family: "宋体";
        font-size: 12px;
        margin-top: 120px;
    }

.main_r {
    height: 30px;
    width: 590px;
    padding-top:60px;
    float: right;
}

    .main_r span {
        margin-right: 5px;
        color: #ff0000;
    }

    .main_r .line {
        display: inline-flex;
        height: 40px;
        width: 590px;
        padding-left: 30px;
    }

    .main_r .line1 {
        margin-left: 15px;
    }
    
    .main_r .line .line_hide {
        margin-left: 15px;
    }

    .main_r .line input[type="checkbox"] {
        width: 1em;
        margin-left: 59px;
        margin-right: 5px;
    }


input[id="name"] {
    background: url("../images/head/user1.png") no-repeat 96% center;
}

input[id="password"] {
    background: url("../images/head/psd1.png") no-repeat 96% center;
}

input[id="repassword"] {
    background: url("../images/head/psd1.png") no-repeat 96% center;
}

input[id="phone"] {
    background: url("../images/head/phone1.png") no-repeat 95.5% center;
}

.main_r .line5 input {
    width: 77px;
    font-size: 12px;
}

    .main_r .line5 input[type="button"] {
        width: 117px;
    }

.main_r .line5 span {
    margin-left: 15px;
}

.main_r input {
    border: 1px solid #bdbdbd;
    width: 200px;
    height: 25px;
    margin-left: 5px;
}

.main_r a {
    color: #006699;
}

.main_r input[value="立即注册"] {
    background-color: #F08619;
    color: #ffffff;
    font-size: 18px;
    font-family: "微软雅黑";
    height: 30px;
    width: 290px;
}

.main_r .line7 input {
    margin-left: -1px;
    cursor: pointer;
}

.line_hide {
    height: 25px;
    float: right;
    line-height: 25px;
    font-size: 12px;
    color: red;
}

.close_btn {
    float: right;
    cursor: pointer;
    margin-top: 20px;
    margin-right: 20px;
}

/*
注册样式结束*/

/*注册成功的样式开始*/
.main_r1 {
    height: 30px;
    width: 590px;
    padding-top: 70px;
    float: right;
    display: none;
}

.main_r1_one {
    background: url("../images/head/big_right.png") no-repeat 10% center;
    font-size: 24px;
    color: #78bb51;
    padding-left: 120px;
}

.main_r1_two {
    height: 50px;
    font-family: "宋体 ";
    font-size: 14px;
    padding-left: 50px;
    line-height: 50px;
    color: #777777;
}

.main_r1_three input {
    width: 100px;
    height: 40px;
    background-color: #3eb36f;
    color: #ffffff;
    border: 1px solid #359c60;
    margin-left: 150px;
    font-size: 18px;
    font-family: "微软雅黑";
    margin-top: 30px;
}
/*注册成功的样式结束*/
/*注册失败的样式开始*/
.main_r2 {
    height: 30px;
    width: 590px;
    padding-top: 70px;
    float: right;
    display: none;
}

.main_r2_one {
    background: url("../images/head/big_error.png") no-repeat 10% center;
    font-size: 24px;
    color: #d81920;
    padding-left: 120px;
}

.main_r2_two {
    height: 50px;
    font-family: "宋体 ";
    font-size: 14px;
    padding-left: 50px;
    line-height: 50px;
    color: #777777;
}

.main_r2_three input {
    width: 100px;
    height: 40px;
    background-color: #f21f28;
    color: #ffffff;
    border: 1px solid #cb0e0e;
    margin-left: 150px;
    font-size: 18px;
    font-family: "微软雅黑";
    margin-top: 30px;
}

.con_regist {
    height: 50px;
    width: 150px;
    background-color: #3eb36f;
    border: 1px solid #107e3e;
    box-shadow: none;
    color: #ffffff;
    font-size: 20px;
    font-family: "微软雅黑";
    float: right;
    margin-top: 50px;
    margin-right: 20px;
}
/*
注册失败的样式结束*/

/*
详情页公共样式*/
.detail {
    overflow: hidden;
}

    .detail .left {
        width: 678px;
        float: left;
    }

    .detail .right {
        width: 322px;
        float: right;
        box-sizing: border-box;
    }

.collected {
    display: none;
}

.like {
    font-size: 14px;
    color: #999999;
    float: right;
    cursor: pointer;
}

    .like img {
        vertical-align: middle;
    }

.placeholderBox {
    position: absolute;
    background-color: #3786CB;
    width: 100%;
    height: 44px;
    bottom: 0;
    left: 0;
}

.r6_hide {
    font-size: 12px;
    color: #ED0D0D;
}

.othersLoginWay a {
    display: inline-block;
    padding: 0 6px;
}